<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon>
    </ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>CommunityServer.Reader</AssemblyName>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Library</OutputType>
    <RootNamespace>CommunityServer.Reader</RootNamespace>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <StartupObject>
    </StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>bin\Debug\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>true</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>false</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>bin\Release\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>false</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>true</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>none</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ComponentArt.Web.UI, Version=2006.1.1104.2, Culture=neutral, PublicKeyToken=9bc9f846553156bb, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Framework2\ComponentArt.Web.UI.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="RSS.NET, Version=0.86.20.60711, Culture=neutral, PublicKeyToken=6010a8daa049308d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Framework2\RSS.NET.dll</HintPath>
    </Reference>
    <Reference Include="SgmlReaderDll">
      <Name>SgmlReaderDll</Name>
      <HintPath>..\lib\SgmlReaderDll.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data">
      <Name>System.Data</Name>
    </Reference>
    <Reference Include="System.Drawing">
      <Name>System.Drawing</Name>
    </Reference>
    <Reference Include="System.Web">
      <Name>System.Web</Name>
    </Reference>
    <Reference Include="System.Xml">
      <Name>System.XML</Name>
    </Reference>
    <Reference Include="Telligent.Registration, Version=2.0.60118.0, Culture=neutral">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Telligent.Registration.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <ProjectReference Include="..\Components\CommunityServerComponents20.csproj">
      <Name>CommunityServerComponents</Name>
      <Project>{A4BA7D45-2288-4690-9629-2A9C2A59DB98}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
    <ProjectReference Include="..\Controls\CommunityServerControls20.csproj">
      <Name>CommunityServerControls</Name>
      <Project>{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="AssemblyVersionInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\AddFeedHelper.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\AutoDiscoverer.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Feed.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\FeedPost.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\FeedReaderResourceManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\FeedUpdater.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Folder.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\FolderRssHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\FolderXMLHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\OpmlManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\OpmlOutline.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\ReaderApplication.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\ReaderConfiguration.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\RollerRssHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AddFeed.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AddFolder.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\FeedProperties.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\FeedReaderTemplatedWebControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\ImportOpml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Reader.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\ReaderMenuValidator.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\ResourceControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\RollerFeedListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\RollerPostListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\RollerTemplatedWebControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\ViewPostDisplay.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\FeedState.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Feeds.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Providers\FeedReaderDataProvider.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>